
@media (min-width: 992px) {
.c-layout-header.c-layout-header-2, .c-page-on-scroll .c-layout-header.c-layout-header-2 {
	background: rgba(30, 36, 42, 0.7);
}
}
.c-layout-breadcrumbs-1 {
	background: #a0a0a0 !important;
}
.c-content-iconlist-1 > li i {
	background: #606062;
}
.c-bg-grey-2 {
	background: rgba(160, 160, 160, .4) !important;
}
.c-content-product-3 table {
	border: 1px solid #AAA;
}
.c-content-product-3 tr {
	border: 3px solid #AAA;
}
.c-content-product-3 td {
	border: 3px solid #AAA;
	text-align: center;
	padding: 8px;
	font-size: 18px;
}
.k1 {
	overflow-y: auto;
	overflow-x: hidden;
}
.k2 {
	height: 550px;
}
.bg1 {
	background-image: url(http://bilenor.com.tr/uploads/images/pages/hakkimizda/hakkimizda.jpg);
}
.bg2 {
	background-image: url(http://bilenor.com.tr/uploads/images/pages/hakkimizda/hakkimizda.jpg);
}
.bg3 {
	background-image: url(http://bilenor.com.tr/uploads/images/pages/hakkimizda/hakkimizda.jpg);
}

.k3 table {
	margin-bottom: 30px;
}